Subject: Document Action: GLOP Addressing in 233/8 to Experimental

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 15:52:19 -0500

The IESG has approved the Internet-Draft 'GLOP Addressing in 233/8'
<draft-ietf-mboned-glop-addressing-02.txt> as a Experimental.  This
document is the product of the MBONE Deployment Working Group.  The
IESG contact persons are Bert Wijnen and Randy Bush.